View Issue Details

IDProjectCategoryView StatusLast Update
0000455WackoWikisecuritypublic2016-09-21 09:18
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version5.0.0 
Target Version5.5.xFixed in Version5.5.rc2 
Summary0000455: add configuration options for Security Headers
Descriptionadd configuration options

    to disable this new clickjacking protection
    to whitelist sites e.g. sevices like google, youtube, etc.
TagsNo tags attached.

Relationships

related to 0000454 resolvedadministrator Add initial support for Security Headers 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-18 08:54 administrator New Issue
2015-03-18 08:54 administrator Status new => assigned
2015-03-18 08:54 administrator Assigned To => administrator
2015-03-18 08:54 administrator Relationship added related to 0000454
2015-09-09 15:10 administrator Reproducibility have not tried => N/A
2015-09-09 15:10 administrator Status assigned => resolved
2015-09-09 15:10 administrator Resolution open => fixed
2015-09-09 15:10 administrator Fixed in Version => 5.5.x
2015-09-09 15:10 administrator Target Version 5.6.x => 5.5.x
2016-09-21 09:18 administrator Fixed in Version 5.5.x => 5.5.rc2